@charset "UTF-8";

/* CSS Document */

/* orange: #FF7800*/

/**************************************************************
***************************************************************
*
*                       generic styles
* 
***************************************************************        
**************************************************************/

* {
	margin: 0px;
	padding: 0px;
}

body {
	font: 62.5% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;/*text-align: center;*/
}

img {
	border: none;
}

.clearBoth {
	clear: both;
	font-size: 1%;
	display: block;
	height: 1%;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.hidden {
	display: none;
}

/**************************************************************
***************************************************************
*
*                       page set up
* 
***************************************************************        
**************************************************************/

#pageOuterContainer {
	display: block;
	height: auto;
	width: 900px;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: left;
}

/**************************************************************
*
*                        page header
*       
**************************************************************/

#pageHeader {
	display: block;
	width: 900px;
	height: auto;
	margin: 35px 0px 17px 0px;
	padding: 0;
}

#pageHeader #site-logo{
	width: 429px;
	float: left;
	display: inline;
	margin-bottom: 20px;
	}

#pageHeader .social-media {
	float: right;
	display: inline;
	margin-right: 100px;
}

#pageHeader .social-media img {
	margin-left: 5px;
	
}

/**************************************************************
*
*                        inner container
*       
**************************************************************/

#pageInnerContainer {
	display: block;
	width: 900px;
	height: auto;
}

#pageInnerContainer .leftColumn {
	display: inline;
	float:left;
	width: 669px;
	height: auto;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
}

#pageInnerContainer .rightColumn {
	display: inline;
	float: right;
	width: 190px;
	height: auto;
	padding: 0px 20px 0px 20px;
}

#pageInnerContainer .leftColumn #pageContent {
	padding: 0px 0px 0px 0px;
}

/**************************************************************
*
*                        page navigation
*       
**************************************************************/

#pageNavigation {
	display: block;
	width: 669px;
	height: 25px;
	margin: 17px 0px 30px 0px;
}

#pageNavigation * {
	margin: 0px;
	padding: 0px;
}

#pageNavigation ul {
	width: 669px;
	height: 25px;
	position: relative;
	background: url(../../images/menu.gif) no-repeat 0px -30px;
}

#pageNavigation li {
	display: block;
	height: 25px;
	list-style: none;
	position: absolute;
	top: 0px;
}

#pageNavigation li a {
	display: block;
	height: 25px;
	text-indent:-9000px;
	background-color:transparent;
}

#pageNavigation li#n1 {
	left: 0px;
	width: 46px;
}

#pageNavigation li#n1 a:hover {
	background: transparent url(../../images/menu.gif) no-repeat 0px 0px;
}

#pageNavigation li#n2 {
	left: 46px;
	width: 60px;
}

#pageNavigation li#n2 a:hover {
	background: transparent url(../../images/menu.gif) no-repeat -46px 0px;
}

#pageNavigation li#n3 {
	left: 106px;
	width: 44px;
}

#pageNavigation li#n3 a:hover {
	background: transparent url(../../images/menu.gif) no-repeat -106px 0px;
}

#pageNavigation li#n4 {
	left: 150px;
	width: 67px;
}

#pageNavigation li#n4 a:hover {
	background: transparent url(../../images/menu.gif) no-repeat -150px 0px;
}

#pageNavigation li#n5 {
	left: 217px;
	width: 78px;
}

#pageNavigation li#n5 a:hover {
	background: transparent url(../../images/menu.gif) no-repeat -217px 0px;
}

#pageNavigation li#n6 {
	left: 295px;
	width: 79px;
}

#pageNavigation li#n6 a:hover  {
	background: transparent url(../../images/menu.gif) no-repeat -295px 0px;
}

#pageNavigation li#n7 {
	left: 374px;
	width: 51px;
}

#pageNavigation li#n7 a:hover  {
	background: transparent url(../../images/menu.gif) no-repeat -374px 0px;
}

#pageNavigation li#n8 {
	left: 425px;
	width: 71px;
}

#pageNavigation li#n8 a:hover  {
	background: transparent url(../../images/menu.gif) no-repeat -425px 0px;
}

#pageNavigation li#n9 {
	left: 496px;
	width: 85px;
}

#pageNavigation li#n9 a:hover  {
	background: transparent url(../../images/menu.gif) no-repeat -496px 0px;
}

#pageNavigation li#n10 {
	left: 581px;
	width: 88px;
}

#pageNavigation li#n10 a:hover  {
	background: transparent url(../../images/menu.gif) no-repeat -581px 0px;
}

/**************************************************************
*
*                       typography
*       
**************************************************************/

h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: .65em 0px .25em 0px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 2.7em;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 2.5em;
}

p, li, address {
	font-size: 1.1em;
	padding: 0px;
	margin: .75em 0px .75em 0px;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: underline;
}

ul, ol {
	list-style: outside;
	padding: 0px 0px 0px 20px;
	margin: 0px;
}

.boldOrange {
	font-weight: bold;
	color: #FF7800;
	}
	
.boldBrown {
	font-weight: bold;
	color: #7c3b00;
	}
	
.blackText {
	color: #000000;
	}
	
.pinkText {
	font-weight: bold;
	color: #DD8EA1;
}

/**************************************************************
*
*                       news column
*       
**************************************************************/

#newsContent {
	background: url(../../images/blog-title.gif) no-repeat;
}

#newsContent h2 {
	margin-top: 0px;
	height: 55px;
	text-indent: -9000px;
}

#newsContent h3, #newsContent p {
	font-size: 1em;
}

#newsContent h3 + p {
	margin-top: 0px;
}

/**************************************************************
*
*                      home page
*       
**************************************************************/

#homePage h1 {
	font-size: 1.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px;
	margin: .75em 0px .75em 0px;
}

#homePage h1 img{
	display: block;
	float: left;
	padding-right: 8px;
	}

#poster {
	clear: both;
	margin-bottom: 40px;
}
/**************************************************************
*
*                      live page
*       
**************************************************************/

#livePage #pageContent {
	background: url(../../images/bg-F598AA.gif) repeat-y;
	border-top: 1px solid #F598AA;	
}

#livePage #pageContent .leftColumn {
	width: 135px;
	border-top: none;
	border-right: 0px;
	background: #F598AA url(../../images/2011-more-talent.gif) no-repeat 5px 5px;
	padding: 0px 8px 0px 5px;
}

#livePage #pageContent .leftColumn h2 {
	margin-top: 0px;
	height: 55px;
	text-indent: -9000px;
}

#livePage #pageContent .rightColumn {
	width: 518px;
	padding: 0px;
	border-top: none;
	border-left: 1px solid #F598AA;
	}
	
#livePage #partyBanner {
	background: #F598AA;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 1px;
	width: 508
}

#livePage .liveContent {
	display: block;
	height: auto;
	border-top: 1px solid #000;
	padding: 15px 25px 10px 15px;
}

#livePage .liveContent a {
	font-weight: bold;
}

#livePage .liveContent img {
	float: left;
	display: inline;
	padding-right: 25px;
}

#livePage .liveContent h2 {
	margin-top: 0px;
	display: inline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 2.5em;
}


#livePage .liveContent p {
	padding-left: 223px;
}

#livePage .liveContent h2 + p {
	margin-top: 0px;
}

#livePage #pageContent .leftColumn h3 {
	font-size: 1em;
	color: #fff;
}

#livePage #pageContent .leftColumn p {
	font-size: 1em;
	color: #261C02;
}

#livePage #pageContent .leftColumn p a {
	color: #261C02;
}

/**************************************************************
*
*                     SWX 2101
*       
**************************************************************/

#sxsw-2010 #pageContent {
	background: url(../../images/bg-9ad7db.gif) repeat-y;
	border-top: 1px solid #9ad7db;	
}

#sxsw-2010 #pageContent .leftColumn {
	width: 135px;
	border-top: none;
	border-right: 0px;
	background: #9ad7db url(../../images/2010-more-talent.gif) no-repeat 5px 5px;
	padding: 0px 8px 0px 5px;
}

#sxsw-2010 #pageContent .leftColumn h2 {
	margin-top: 0px;
	height: 45px;
	text-indent: -9000px;
}

#sxsw-2010 #pageContent .rightColumn {
	width: 518px;
	padding: 0px;
	border-top: none;
	border-left: 1px solid #9ad7db;
	}
	
#sxsw-2010 #partyBanner {
	background: #9ad7db;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 1px;
	width: 508
}

#sxsw-2010 .liveContent {
	display: block;
	height: auto;
	border-top: 1px solid #9ad7db;
	padding: 15px 25px 10px 15px;
}

#sxsw-2010 .liveContent a {
	font-weight: bold;
}

#sxsw-2010 .liveContent img {
	float: left;
	display: inline;
	padding-right: 25px;
}

#sxsw-2010 .liveContent h2 {
	margin-top: 0px;
	display: inline;
}

#sxsw-2010 .liveContent p {
	padding-left: 223px;
}

#sxsw-2010 .liveContent h2 + p {
	margin-top: 0px;
}

#sxsw-2010 #pageContent .leftColumn h3 {
	font-size: 1em;
}

#sxsw-2010 #pageContent .leftColumn p {
	font-size: 1em;
	color: #666666;
}

#sxsw-2010 #pageContent .leftColumn p a {
	color: #666666;
}


/**************************************************************
*
*                     sxsw-2009
*       
**************************************************************/

#sxsw-2009 #pageContent {
	background: url(../../images/bg-666666.gif) repeat-y;
	border-top: 1px solid #000000;	
}

#sxsw-2009 #pageContent .leftColumn {
	width: 135px;
	border-top: none;
	border-right: 0px;
	background: #D9D9D9 url(../../images/more-talent.gif) no-repeat 5px 5px;
	padding: 0px 8px 0px 5px;
}

#sxsw-2009 #pageContent .leftColumn h2 {
	margin-top: 0px;
	height: 64px;
	text-indent: -9000px;
}

#sxsw-2009 #pageContent .rightColumn {
	width: 518px;
	padding: 0px;
	border-top: none;
	border-left: 1px solid #000000;
	}
	
#sxsw-2009 #partyBanner {
	background: #FFB476;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 1px;
	width: 508
}

#sxsw-2009 .liveContent {
	display: block;
	height: auto;
	border-top: 1px solid #000000;
	padding: 15px 25px 10px 15px;
}

#sxsw-2009 .liveContent a {
	font-weight: bold;
}

#sxsw-2009 .liveContent img {
	float: left;
	display: inline;
	padding-right: 25px;
}

#sxsw-2009 .liveContent h2 {
	margin-top: 0px;
	display: inline;
}

#sxsw-2009 .liveContent p {
	padding-left: 223px;
}

#sxsw-2009 .liveContent h2 + p {
	margin-top: 0px;
}

#sxsw-2009 #pageContent .leftColumn h3 {
	font-size: 1em;
}

#sxsw-2009 #pageContent .leftColumn p {
	font-size: 1em;
	color: #666666;
}

#sxsw-2009 #pageContent .leftColumn p a {
	color: #666666;
}

/**************************************************************
*
*                      cd page
*       
**************************************************************/

#cdPage #pageContent .leftColumn, #pageInnerContainer .cd  .leftColumn {
	display: block;
	float:left;
	width: 265px;
	height: auto;
	border: none;
}

#cdPage #pageContent .rightColumn, #pageInnerContainer .cd .rightColumn {
	display: block;
	float: right;
	width: 375px;
	height: auto;
	padding: 0px 0px 0px 20px;
}

#cdPage #pageContent .rightColumn img#cdImage {
	margin: 0px 0px 10px 0px;
}

#cdPage #pageContent ul {
	padding: 0px;
	margin: 0px;
	}

#cdPage #pageContent li {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;	
	}
	
#cdPage #previousYears {
	border-top: 1px solid #000000;
	margin-top: 20px;
	margin-bottom: 20px;
	}
	
#cdPage .artists .liveContent {
	display: block;
	height: auto;
	border-top: 1px solid #000;
	padding: 15px 25px 10px 15px;
}

#cdPage .artists .liveContent a {
	font-weight: bold;
}

#cdPage .artists .liveContent img {
	float: left;
	display: inline;
	padding-right: 25px;
}

#cdPage .artists .liveContent h2 {
	margin-top: 0px;
	display: inline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 2.5em;
}


#cdPage .artists .liveContent p {
	padding-left: 223px;
}

#cdPage .artists .liveContent h2 + p {
	margin-top: 0px;
}
	

	
/**************************************************************
*
*                      about us
*       
**************************************************************/


#aboutPage #pageContent .leftColumn {
	display: block;
	float:left;
	width: 260px;
	height: auto;
	border: none;
	padding-right: 50px
}

#aboutPage #pageContent .rightColumn {
	display: block;
	float: right;
	width: 273px;
	height: auto;
	padding: 0px 75px 20px 0px;;
}

#aboutPage #pageContent p {
	font-size: 1em;
}

#aboutPage #pageContent  h2 {
	margin-top: 0px;
	}
	

/**************************************************************
*
*                      links
*       
**************************************************************/

#linksPage #pageContent p {
	font-size: 1em;
}

#linksPage #pageContent a {
	font-weight: bold;
}

/**************************************************************
***************************************************************
*
*                       registration
* 
***************************************************************        
**************************************************************/

form#sxswRegForm {
	margin: 0px;
	color: #000000;
	background: #ffffff;
	width: 500px;
}

#sxswRegForm fieldset {
	padding: 0px 0px 1em;
	margin: 0px;
	border: 0px;
}

#sxswRegForm .formfield {
	display: block;
	width: auto;
	margin-bottom: 15px;
	margin-top: 15px;
}

#sxswRegForm label {
	color: #666666;
	width: 150px;
	font-size: 1.1em;
	font-weight: normal;
	display: block;
	float: left;
	padding-top: 2px;
}

#sxswRegForm input, #sxswRegForm textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	padding: 4px;
	background-color: #F0F0EE;
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#sxswRegForm select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	padding: 2px;
	background-color: #F0F0EE;
	margin-right: 10px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#sxswRegForm option {
	background-color: #F0F0EE;
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#sxswRegForm .submitbutton {
	border:0px;
	color: #FFFFFF;
	background: #000000;
}

#sxswRegForm .warning {
	color: #FF0000;
}

#sxswRegForm .success {
	color: #009900;
}

/* --------------------

add resource form 

---------------------- */


#sxswRegForm .submitbutton {
	margin-top: 20px;
	margin-left: 150px;
}

#sxswRegForm textarea {
	width: 300px;
}

#sxswRegForm .mediumtextarea {
	height: 50px;
}

#sxswRegForm .fulltextfield {
	width: 300px;
}

#sxswRegForm .halftextfield {
	width: 150px;
}

#sxswRegForm .shorttextfield {
	width: 55px;
}

#sxswRegForm #areaselect {
	width: 125px;
}

#sxswRegForm .warning {
	padding-left: 150px;
}

#sxswRegForm .note {
	color: #666666;
	padding-left: 150px;
	width: 300px;
}



/**************************************************************
***************************************************************
*
*                       sIFR
* 
***************************************************************        
**************************************************************/



/* Start standard sIFR styles... do not modify 

.sIFR-flash {
	visibility: visible !important;
	margin: 0px;
}

.sIFR-replaced {
	visibility: visible !important;

}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

.sIFR-flash + div[adblocktab=true] {
	display: none !important;
}*/

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

/* End standard sIFR styles... do not modify */



.sIFR-hasFlash #pageContent h1 {
	visibility: hidden;
	letter-spacing: -10px;
}

.sIFR-hasFlash #pageContent h2 {
	visibility: hidden;
	letter-spacing: -1px;
}

#pageContent .liveContent h2.sIFR-replaced {
	visibility: hidden;
	margin: 0px;
}
